Reftagger Saying "Sorry, This reference could not be loaded at this time."

Page 1 of 1 (6 items)
This post has 5 Replies | 1 Follower

Posts 3

Dear Support. I could really use your help. We provide church websites for many churches at mychurchwebsite.net, and we are starting to get complaints from customers about the reftagger not working. I have attached an image of the error I am receiving when trying to load a resource. Thank you.

Posts 3
Nathan May | Forum Activity | Replied: Tue, Jul 12 2016 12:08 PM

I guess the image didn't load. The errors says:

http://reftaggercdn.global.ssl.fastly.net/bible/ab/Matt4.4?target=reftagger&callback=refTaggerCallback

Failed to load resource: the server responded with a status of 404 (Not Found)

Posts 1246
David Mitchell | Forum Activity | Replied: Tue, Jul 12 2016 12:28 PM

Amplified Bible is no longer a supported translation for RefTagger, which is what your settings are configured to use. If you change to a supported version, the error should go away.

David Mitchell
Development Lead
Faithlife

Posts 3
Nathan May | Forum Activity | Replied: Tue, Jul 12 2016 9:57 PM

Thank you for letting me know, David. We love your service. God bless.

Posts 2
Mitch Cervinka | Forum Activity | Replied: Fri, Aug 4 2017 10:54 AM

How do I change the version now that I'm seeing this message?  I switched to Amplified Bible, not aware that it is no longer supported, and the message that pops up does not appear to give me the option to change the version.  Is there a way to reset reftagger on my PC to use another translation?

Posts 2
Mitch Cervinka | Forum Activity | Replied: Fri, Aug 4 2017 11:04 AM

Okay.  I found a solution.  If I right-click on the link and select "Inspect element", then a window appears on my browser showing the code behind the link.  It lets me edit some of the code, and if I change data-version="ab" to data-version="esv", I can get the reference to come up in the ESV, and then I can change the version to whatever I want.  

Reftagger is a very nice applet, but if Amplified Bible is no longer available, it should probably be removed from the list so that people don't select it and get stuck, unable to select a different version.

Page 1 of 1 (6 items) | RSS